#wrapper {
    position: relative;
    min-height: 100vh;
    padding-bottom: 50px;
    box-sizing: border-box;
    background-image: url("bg.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

#footer-content {
    color: white;
    font-size: 15px;
}

#header {
    width: 100%;
    height: 70px;
    margin: 0;
    /*background-image: url(header-gradient.gif);*/
    /*background: linear-gradient(to bottom, #c6c5c5, #4eca80);*/
    /*z-index: 5;*/
    /*position: relative;*/
    opacity: 1.0;
    background-image: none;
    background-color: #d1e7fd;
}

#header-right-logo {
    margin-left: 10px;
    width: 130px;
    height: 70px;
    background-image: url("logo.png");
    background-repeat: round;
}

#header-page {
    color: black;
    opacity: 0.5;
}

#header-title {
    color: black;
    opacity: 0.5;
}

.tile {
    border: 1px solid #d1e7fd;
    border-radius: 15px;
}

#centerbody {
    background-color: white;
    opacity: 0.8;
    border-radius: 5px;
}

.pwm-icon {
    color: black;
    opacity: 0.5;
}

.pwm-icon-sign-out:before {
    color: black;

}

.pwm-icon-home:before {
    color: black;

}

#header-username-group {
    color: black;

}

#header-username {
    color: black;
    opacity: 0.5;

}

.pwm-icon-chevron-down:before {
    color: black;
}



#header {
  display: flex;
  flex-wrap: wrap;        
  align-items: flex-start;
  justify-content: space-between;
  gap: 10px;
}

#header-company-logo,
#header-center,
#header-right-logo {
  flex: 1 1 auto;         
  min-width: 130px;        
}

#header-center {
  flex: 2 1 300px;
  text-align: start;
  padding-left: 10px;
}

@media (max-width: 500px) {
  #header-company-logo,
  #header-right-logo {
    display: none;
  }
}

.formFieldWrapper {   
padding-bottom: 0px; }

h2.formFieldLabel {    
margin-block-end: auto;
}

.tile-image.activation-image:before {    
content: "\f007";
}